# One site > tidekeeper's API reference: https://tidekeeper.eu/docs/api/get-sites-site `GET /api/v1/sites/{site}` One site, with its settings. ## Parameters - `site` (in path, needed): A site's id or name ## The answer 200, `SiteView` - `created_at` (string, needed) - `declared` (boolean, needed): Declared in the instance's configuration: read-only here, pausable. - `hostnames` (list of string, needed): Hostnames allowed to send hits for this site. - `id` (string, needed) - `mode` (string, needed): `easy` or `hard`. - `name` (string, needed): The name the tag carries (`data-site`). - `paused` (boolean, needed) - `reading` (string, needed): `strict` or `cnil`. - `settings` (object, needed) - `time_zone` (string, needed) ## Asking ```sh curl https://tidekeeper.eu/api/v1/sites/example.org \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" ```